/* Text Elements */

h1.primary {
  text-align: center;
  font-weight: 700;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph.normal {
  font-size: 16px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph a.paragraph-text-6 {
  color: #00f;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  color: #00f;
  text-decoration: underline;
  font-weight: 700;
}

a.link-text.linkhp {
  margin-top: 35px;
  padding-top: 0;
  padding-bottom: 24px;
  color: #00f;
  font-weight: 700;

  -webkit-text-stroke-color: #00f;
}

/* Interaction Elements */

a.link-button.btn {
  display: block;
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  width: 200px;
  border-width: 5px;
  border-top-color: #80a5b6;
  border-right-color: #2284b1;
  border-bottom-color: #2284b1;
  border-left-color: #80a5b6;
  background-color: #26519f;
  color: #fff;
  font-weight: 700;
}

/* Layout Elements */

body.body-1 {
  max-width: 900px;
  height: auto;
  border-top: 8px solid #26519f;
  border-right: 8px solid #26519f;
  border-left: 8px solid #26519f;
  background-color: #faf0df;
}

.container-grid.base {
  margin-right: 20px;
  margin-left: 20px;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
}

.container-grid.textlink {
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 22px;
}

div.responsive-picture.logo {
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 200px) {
  /* Text Elements */

  h1.primary {
    margin-right: auto;
    margin-left: auto;
    font-size: 19px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  h2.head2 {
    text-align: left;
    font-weight: 700;
    font-size: 20px;
    font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 700;
  }

  p.paragraph span.bold {
    font-weight: 700;
  }

  p.paragraph.normal {
    font-size: 20px;
  }

  p.paragraph a.paragraph-text-6 {
    color: #00f;
    text-decoration: underline;
  }

  p.paragraph span.paragraph-text-7 {
    font-weight: 700;
  }

  p.paragraph a.link {
    color: #00f;
    text-decoration: underline;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-16 {
    font-weight: 700;
  }

  /* Interaction Elements */

  a.link-button.btn {
    margin-top: 0;
    padding-top: .97rem;
    padding-bottom: .97rem;
    height: 54px;
    color: #ffbd8c;
  }

  /* Layout Elements */

  body.body-1 {
    padding-right: 0;
    padding-left: 8px;
    background-color: #faf0df;
  }

  .container-grid.base.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.base {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media screen and (min-width: 321px) {
  /* Text Elements */

  p.paragraph.normal {
    margin-right: auto;
    margin-left: auto;
  }

  p.paragraph span.paragraph-text-17 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-18 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-19 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-20 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-21 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-22 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-23 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-24 {
    font-weight: 700;
  }

  /* Interaction Elements */

  a.link-button.AG.btn {
    width: 200px;
    font-size: 20px;
  }

  /* Layout Elements */

  body.body-1 {
    height: auto;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #faf0df;
  }

  .container-grid.base.topline {
    border-top-width: 2px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
  }

  .container-grid.container-1 {
    padding-right: 10px;
    padding-left: 13px;
  }

  .rule.rule-1 hr {
    border-top-width: 4px;
    border-top-color: #4a301a;
  }

  .container-grid.base {
    margin-right: 4px;
    margin-left: 4px;
  }
}

@media screen and (min-width: 401px) {
  /* Text Elements */

  h1.primary {
    font-size: 19px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  h1.heading-3 {
    text-align: center;
    font-weight: 700;
    font-size: 26px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  h2.heading-2 {
    font-weight: 700;
    font-size: 23px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.normal {
    font-size: 16px;
  }

  p.paragraph a.link {
    color: #00f;
    text-decoration: underline;
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-6 {
    color: #00f;
    text-decoration: underline;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-18 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-22 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-23 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-24 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-10 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-9 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-11 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-25 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-13 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-14 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-15 {
    font-weight: 700;
  }

  /* Interaction Elements */

  a.link-button.btn {
    padding-top: 11px;
    width: 150px;
    height: 50px;
    border-top-color: #ffbd8c;
    border-right-color: #4a301a;
    border-bottom-color: #4a301a;
    border-left-color: #ffbd8c;
    background-color: #b65508;
    font-size: 12px;
  }

  a.link-button.btn:hover {
    border-top-color: #4a301a;
    border-right-color: #ffbd8c;
    border-bottom-color: #ffbd8c;
    border-left-color: #4a301a;
  }

  /* Layout Elements */

  body.body-1 {
    height: 2000px;
    border-top-color: #4a301a;
    border-right-color: #4a301a;
    border-left-color: #4a301a;
    background-color: #faf0e8;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 350px;
  }

  div.responsive-picture.logo {
    margin-top: 9px;
    max-width: 250px;
  }

  .container-grid.base {
    margin-right: 4px;
    margin-left: 4px;
  }

  .container-grid.base.flex.footer {
    padding-top: 60px;
  }
}

@media screen and (min-width: 476px) {
  /* Text Elements */

  h1.primary {
    display: block;
    font-size: 24px;
  }

  h2.head2 {
    font-size: 25px;
  }

  p.paragraph.normal {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-5 {
    font-weight: 700;
  }

  /* Interaction Elements */

  a.link-button.btn {
    margin: 1px 2px 1px 1px;
    padding: .96rem .36rem 1.04rem .4rem;
    min-width: 100px;
    width: 190px;
    height: 60px;
    font-size: 14px;
  }

  a.link-button.btn.twoline {
    padding-top: .32rem;
  }

  a.link-button.AG.btn {
    margin-right: auto;
    margin-left: auto;
  }

  /* Layout Elements */

  body.body-1 {
    min-width: 384px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #faf0e8;
  }

  div.responsive-picture.logo {
    max-width: 400px;
    width: 100%;
  }

  .container-grid.base.flex {
    -ms-flex-pack: center;
    -ms-flex-align: center;
    margin-right: 5px;
    margin-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    min-height: 25px;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.base {
    margin-right: 4px;
    margin-left: 4px;
  }
}

@media screen and (min-width: 532px) {
  /* Layout Elements */

  body.body-1 {
    height: 4000px;
  }

  .container-grid.base.flex.footer {
    padding-top: 60px;
  }
}

@media screen and (min-width: 768px) {
  /* Text Elements */

  h1.primary {
    display: block;
    font-size: 29px;
  }

  h1 span.heading-text-3 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  h2.head2 {
    color: transparent;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  h2.heading-2 {
    font-weight: 700;
    font-size: 24px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph.normal {
    margin-right: 4px;
    margin-left: 4px;
    font-size: 20px;
  }

  p.paragraph span.ag-regular {
    font-size: 26px;
  }

  /* Layout Elements */

  body.body-1 {
    background-color: #faf0e8;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 450px;
  }
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  h2.head2 {
    text-align: left;
  }

  p.paragraph.normal {
    text-indent: 0;
    font-size: 20px;
    line-height: 27px;
  }

  p.paragraph a.link {
    color: #00f;
    text-decoration: underline;
    font-weight: 700;
  }

  /* Interaction Elements */

  a.link-button.btn {
    width: 190px;
    font-size: 14px;
  }

  a.link-button.btn.twoline {
    padding-top: .14rem;
    padding-bottom: .8rem;
  }

  /* Layout Elements */

  body.body-1 {
    height: 4000px;
  }

  .container-grid.base.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-right: auto;
    margin-left: auto;
  }

  .container-grid.base.topline {
    margin-top: 12px;
    border-top-width: 3px;
    border-top-style: solid;
  }

  div.responsive-picture.logo {
    max-width: 500px;
  }

  .container-grid.container-1 {
    min-width: 400px;
    min-height: auto;
  }
}

@media screen and (min-width: 1200px) {
  /* Text Elements */

  h1 span.heading-text-1 {
    font-size: 25px;
  }

  p.paragraph span.bold {
    font-weight: 700;
  }

  p.paragraph.normal {
    font-size: 22px;
  }

  p.paragraph span.paragraph-text-4 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-6 {
    color: #00f;
    text-decoration: underline;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-9 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-10 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-11 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-12 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-13 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-14 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-15 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-16 {
    font-weight: 700;
  }

  /* Interaction Elements */

  a.link-button.btn {
    margin-top: 1px;
    margin-right: 2px;
    padding-top: .96rem;
    padding-right: .36rem;
    padding-bottom: 1.04rem;
    height: 60px;
    border-top-color: #ffbd8c;
    border-right-color: #4a301a;
    border-bottom-color: #4a301a;
    border-left-color: #ffbd8c;
    background-color: #b65508;
  }

  a.link-button.btn.twoline {
    padding-top: .14rem;
    padding-bottom: 1.04rem;
  }

  a.link-button.btn:hover {
    border-top-color: #4a301a;
    border-right-color: #ffbd8c;
    border-bottom-color: #ffbd8c;
    border-left-color: #4a301a;
  }

  /* Layout Elements */

  body.body-1 {
    padding-right: 13px;
    padding-left: 15px;
    height: 3000px;
    border-top-style: none;
    border-top-color: #4a301a;
    border-right-style: none;
    border-right-color: #4a301a;
    border-left-style: none;
    border-left-color: #4a301a;
    background-color: #faf0e8;
  }

  .rule.rule-1 hr {
    border-top-width: 4px;
    border-top-color: #4a301a;
  }

  .rule.rule-1 {
    margin-top: 25px;
  }

  .container-grid.base {
    margin-right: 4px;
    margin-left: 4px;
  }

  .container-grid.base.flex.footer {
    margin-top: 4px;
    padding-top: 60px;
  }
}